
;;-----------------------------------------------
;; AddonMisc

[AddonMisc]
AutoRefresh=Aggiornamento automatico
Setting=Opzioni
Sec=secondi
Min=minuti
Hour=ore
Day=giorni
NotRefresh=Disattivato
Customize=%1 (personalizzato)
CustomRefreshSet=Imposta frequenza
RefreshNow=Aggiorna ora
FeedReader=Lettore Feed
notepad=Blocco Note Online
Translate=Traduzione
translate.selectedText=Traduci testo selezionato
translate.page=Traduci pagina
SnapScreen=Cattura schermo
fileSniffer.open=Rileva risorse
app.launch.mxExpressLookup=Express Lookup
snapScreen.region=Cattura area
snapScreen.page=Cattura pagina
help=Aiuto

Favorites=Preferiti
download=Download Manager

;;-----------------------------------------------------------------------------
;; Customize Auto Refresh Setting

[RefreshFreSet]
TabFreshFreqManager=Impostazione frequenza
FreshFreqTime=Aggiorna ogni:
Sec=secondi
ShortTips=Nota: Non usare intervalli troppo brevi
Setting=Imposta
Cancel=Annulla
;;-----------------------------------------------------------------------------
;; Quick Launch Manager

[Identity]
title=Sessione
OpenAll=Apri tutto
QuickLMgr=Gestione Sessioni

[IdentifyManager]
WorkspaceManager=Gestione Sessioni
CheckedItemsWillBeDisplayedInMenu=Gli elementi attivati verranno visualizzati nel menu
Title=Nome
DefaultWndName=Sessione
ShortcutTip=Puoi cambiare finestra usando una combinazione di tasti
DLG_DELBTN=Elimina
AddNewWorkspace=Aggiungi nuova sessione
Done=Finito
SetKey=Imposta